exports

### Hierarchy

- TxToken

## Index

### Properties

- address
- name
- symbol

## Properties

### address

address: string

- Defined in src/app/_models/transaction.ts:59

Address of the deployed token contract.

### name

name: string

- Defined in src/app/_models/transaction.ts:61

Name of the token.

### symbol

symbol: string

- Defined in src/app/_models/transaction.ts:63

The unique token symbol.

Generated using TypeDoc